<?/*
Autor: Lic. Carlos Alberto Vaca Coronado
Version: 3.2.0
*/?>
<script language="javascript" src="libs/Vanadium/vanadium.js"></script>
<script type="text/javascript"> 
$j_6(document).ready(function() {
	$j_6('#loading').hide();
	
    $j_6().ajaxStart(function() {
        $j_6('#loading').show();
        $j_6('#result').hide();
    }).ajaxStop(function() {
        $j_6('#result').fadeIn('slow');
		$j_6('#loading').hide();
    });
	
		$j_6('#formRecordar').submit(function() {
        $j_6.ajax({
            type: 'POST',
            url: $j_6(this).attr('action'),
            data: $j_6(this).serialize(),
            success: function(data) {
					$j_6('#result').html(data);
					$j_6('#loading').hide();
            }
        })
        
        return false;
    });

});
</script> 
<center>
<table bgcolor="#FFFFFF" width="500">
		<tr>
		<td valign="top" class="txt_logindat_13" width="800" height="35"><div id="result"></div></td>
		<td valign="top" class="txt_logindat_13" width="35"><div id="loading"><img src="Imagenes/loading.gif" width="28" height="25"></div></td>
		</tr>
		<tr>
		<td colspan="2" class="txt_logindat">
			<center><h3>Favor de introducir su usuario y correo electr&oacute;nico con el que se dio de alta.</h3></center>
		</td>
		</tr>
<tr>
<td colspan="2">
	<center>
		<form action="recordarPass.php" method="post" name="formRecordar" id="formRecordar">
        <table bgcolor="#FFFFFF">
			<tr>
				<td valign="top" class="txt_logindat">
					<strong>Usuario *</strong><br /><br />
					<strong>Email *</strong>
				</td>
				<td valign="top" class="txt_logindat">
					<input type="text" maxlength="50" size="30" name="usr" id="usr" class=":required Logers"/><br /><br />
					<input type="text" maxlength="50" size="30" name="email" id="email" class=":required Logers"/>
				</td>
			</tr>
			<tr>
				<td colspan="2">
					<input type="submit" class="estilo_btn" value="ENVIAR"/>
					<input type="button" onClick="window.location.href='index.php'" value="REGRESAR" class="estilo_btn"/>
				</td>
			</tr>
		</table>
        </form>
		</center>
</td>
</tr>
</table>
    </center>   
